<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/pdm/tppdm1577m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">按收益列出的标准附加费 (tppdm1577m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">使用此进程来按收益代码列出标准附加费。它们是可用于所有项目的标准附加费。还可以使用<GUIRef href="/baanerp/tp/ppc/tpppc2880m000" role="session">附加费 (tpppc2880m000)</GUIRef> 进程及其派生内容来定义项目特定的附加费。此清单中的每一行均涉及公司、收益、杂项成本代码和序号的唯一组合。虽然每一行都可以与清单中的其它行共享特征，但它的特征组合是唯一的。例如，只要附加费之间至少存在一个不同的其它特征，就可以将多个附加费过帐至同一个杂项成本对象代码。</Paragraph>
		</AimSection>
		<GeneralSection><Note><SectionTitle>注意</SectionTitle>
				<Paragraph class="Default">可以在<GUIRef href="/baanerp/tp/pdm/tppdm1177s000" role="session">按收益列出的标准附加费 (tppdm1177s000)</GUIRef> 详细进程中，定义和修改按收益代码列出的标准附加费。</Paragraph>
			</Note>
		</GeneralSection>
		<RelatedTopics><SectionTitle>相关主题</SectionTitle>
			<RelTopic><Link href="/baanerp/tp/onlinemanual/000008" role="manual">使用标准成本对象</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/tp/onlinemanual/000009" role="manual">使用项目特定的成本对象</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/tp/onlinemanual/000013" role="manual">使用收益代码</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tppdm177.ncmp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">公司</Title>
			</Header>
			<FuncDesc>应用附加费的<Link href="/baanerp/tc/glossary/glossary#Company_tc" role="glossary">公司</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm177.cpro"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">收益代码 </Title>
			</Header>
			<FuncDesc>标识为其计算附加费的收益代码对象的代码</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm177.cico"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">杂项 成本</Title>
			</Header>
			<FuncDesc>标识将附加费过帐至其中的杂项<Link href="/baanerp/tp/glossary/glossary#000003" role="glossary">成本对象</Link>的代码</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="cico.desc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">说明</Title>
			</Header>
			<FuncDesc>代码说明或名称。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm177.sern"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">序号 </Title>
			</Header>
			<FuncDesc>此编号唯一标识结合了其它附加费特征（例如收益、杂项成本等等）的附加费。在创建新的附加费时，系统将自动指定此编号。只要附加费之间至少存在一个不同的其它特征，它们就可以共享公用序号。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm177.perc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">百分比 </Title>
			</Header>
			<FuncDesc>附加费百分比。根据预算、成本和/或收益（在“附加费类型”字段中指定）的不同，附加费金额将有所不同。</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
